[arch-dev-public] New digikam and kipi-plugins (KDE4)

Pierre Schmitz pierre at archlinux.de
Wed Mar 18 19:41:44 EDT 2009

Am Mittwoch, 18. März 2009 23:46:04 schrieb Daniel Isenmann:
> libkexiv2 and libkdcraw are both provided by kdegraphics. So they
> can be replaced by kdegraphics. Just add those to replace and provides
> array.
> They were old KDE3 libs and no other application needs them anymore, so
> they can be removed.

Done. I just added them to replaces; provides makes no sense since they are 
not compatible anyway.


Pierre Schmitz

Clemens-August-Straße 76
53115 Bonn

Telefon		0228 9716608
Mobil		0160 95269831
Jabber		pierre at jabber.archlinux.de
WWW		http://www.archlinux.de

More information about the arch-dev-public mailing list